<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Reviews</title>
</head>
<body>
	<h2 align="center">You are at the activity/music/reviews page.</h2>

	<p>
		<img src="https://placekitten.com/250/250" alt="Dog image">
	</p>

	<ol type = "I">
		<li><a href="../index.html" target="">index.html</a></li>
		<li><a href="./index.html" target="">music/index.html</a></li>
		<li><a href="./listings.html" target="">music/listings.html</a></li>
		<li><a href="" target="">music/reviews.html</a></li>
    </ol>

</body>
</html>